{
  "dependencies": {
    "openai": "^3.2.1"
  },
  "type": "module",
  "exports": "./build/index.js",
  "devDependencies": {
    "@types/node": "^18.15.11",
    "dotenv": "^16.0.3",
    "nodemon": "^2.0.22",
    "ts-node": "^10.9.1",
    "tsc-watch": "^6.0.0",
    "typescript": "^5.0.4"
  },
  "scripts": {
    "watch": "nodemon",
    "dev": "tsc-watch --onSuccess \"npm run watch\""
  }
}
